/minions = [ALIVENESS_TEST:[aliveness-raft:RAFT,aliveness-rebpower:POWER],CAMERA:[bot-bench:BOT_BENCH,bot-motorplatform:BOT_MOTOR,ccob:CCOB,daq-monitor:DAQ_MONITOR,focal-plane:FOCAL_PLANE,image-handling-lsst-dc01:IMAGE_HANDLER1,image-handling-lsst-dc03:IMAGE_HANDLER3,image-handling-lsst-dc04:IMAGE_HANDLER4,image-handling-lsst-dc05:IMAGE_HANDLER5,image-handling-lsst-dc06:IMAGE_HANDLER6,image-handling-lsst-dc07:IMAGE_HANDLER7,image-handling-lsst-dc08:IMAGE_HANDLER8,image-handling-lsst-dc09:IMAGE_HANDLER9,image-handling-lsst-dc10:IMAGE_HANDLER10,mpm:MASTER_PROTECTION_MODULE,pap-pdu:PUMPANDPURGE,quadbox:QUADBOX,rebpower:POWER,refrig:REFRIG,thermal:THERMAL,vacuum:VACUUM],CRYOSTAT:[pump-plate:PUMP_PLATE],INFRASTRUCTURE:[cluster-monitor:CLUSTER_MONITOR,jython-server:JYTHONCONSOLE,localdb:LOCALBD,ir2-mmm:MMM,py4j-server:PY4J_SERVER,rest-server:REST_SERVER],IR2_ENVIRONMENT:[ccs-doorman:DOORMAN,ir2-airwatch:AIRWATCH],METROLOGY:[metrology:METROLOGY,ts7-2:TS7],TEST_STAND_8:[ts8-bench:TS8_BENCH],TS71G:[ts7-1:TS7,ts7-rebpower:POWER,ts8-fp:RAFT],TS72G:[ts7-2:TS7,ts7-2-raft:RAFT,ts7-2-rebpower:POWER]]
camera/cameraEmailNotification/cameraPublicMailAction/defaultEmailStrategy/maxAccumulation = PT0S
camera/cameraEmailNotification/cameraPublicMailAction/defaultEmailStrategy/origin = .*
camera/cameraEmailNotification/cameraPublicMailAction/defaultEmailStrategy/sendFirstEmail = true
camera/cameraEmailNotification/cameraPublicMailAction/emailList = [turri@slac.stanford.edu,tonyj@slac.stanford.edu,marshall@slac.stanford.edu,youtsumi@SLAC.STANFORD.EDU,homer@slac.stanford.edu,bowdish@slac.stanford.edu]
camera/cameraEmailNotification/cameraPublicMailAction/enabled = true
camera/cameraEmailNotification/cameraPublicMailAction/filePath = /etc/ccs/camera-emails.list
camera/cameraEmailNotification/cameraPublicMailAction/focalPlaneEmailStrategy/maxAccumulation = PT10M
camera/cameraEmailNotification/cameraPublicMailAction/focalPlaneEmailStrategy/origin = focal-plane
camera/cameraEmailNotification/cameraPublicMailAction/focalPlaneEmailStrategy/sendFirstEmail = true
camera/cameraEmailNotification/cameraPublicMailAction/fromEmail = ccs-alarm@lsst-mmm.slac.stanford.edu
camera/cameraEmailNotification/cameraPublicMailAction/replyToEmail = lsstcam-opsprob@slac.stanford.edu
camera/cameraEmailNotification/cameraPublicMailAction/smtpHost = smtpunix.slac.stanford.edu
camera/cameraEmailNotification/enabled = true
camera/group = CAMERA
camera/isEnabled = true
cryostat/cryostatEmailNotification/cryostatPublicMailAction/emailList = [turri@slac.stanford.edu,qiu@SLAC.Stanford.EDU,marshall@slac.stanford.edu,youtsumi@slac.stanford.edu]
cryostat/cryostatEmailNotification/cryostatPublicMailAction/enabled = true
cryostat/cryostatEmailNotification/cryostatPublicMailAction/filePath = _null_
cryostat/cryostatEmailNotification/cryostatPublicMailAction/fromEmail = ccs-alarm@lsst-mmm.slac.stanford.edu
cryostat/cryostatEmailNotification/cryostatPublicMailAction/replyToEmail = lsstcam-opsprob@slac.stanford.edu
cryostat/cryostatEmailNotification/cryostatPublicMailAction/smtpHost = smtpunix.slac.stanford.edu
cryostat/cryostatEmailNotification/enabled = true
cryostat/group = CRYOSTAT
cryostat/isEnabled = true
environment/environmentEmailNotification/enabled = true
environment/environmentEmailNotification/environmentPublicMailAction/emailList = [tether@slac.stanford.edu,marshall@slac.stanford.edu,youtsumi@slac.stanford.edu]
environment/environmentEmailNotification/environmentPublicMailAction/enabled = true
environment/environmentEmailNotification/environmentPublicMailAction/filePath = _null_
environment/environmentEmailNotification/environmentPublicMailAction/fromEmail = ccs-alarm@lsst-mmm.slac.stanford.edu
environment/environmentEmailNotification/environmentPublicMailAction/replyToEmail = lsstcam-opsprob@slac.stanford.edu
environment/environmentEmailNotification/environmentPublicMailAction/smtpHost = smtpunix.slac.stanford.edu
environment/group = IR2_ENVIRONMENT
environment/isEnabled = true
infrastructure/group = INFRASTRUCTURE
infrastructure/infrastructureEmailNotification/enabled = true
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/defaultEmailStrategy/maxAccumulation = PT0S
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/defaultEmailStrategy/origin = .*
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/defaultEmailStrategy/sendFirstEmail = true
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/emailList = [turri@slac.stanford.edu]
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/enabled = true
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/filePath = _null_
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/fromEmail = ccs-alarm@lsst-mmm.slac.stanford.edu
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/localDbEmailStrategy/maxAccumulation = PT30M
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/localDbEmailStrategy/origin = localdb
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/localDbEmailStrategy/sendFirstEmail = false
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/replyToEmail = lsstcam-opsprob@slac.stanford.edu
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/smtpHost = smtpunix.slac.stanford.edu
infrastructure/isEnabled = true
ts71gTest/group = TS71G
ts71gTest/isEnabled = true
ts71gTest/ts71gEmailNotification/enabled = true
ts71gTest/ts71gEmailNotification/publicMailAction/emailList = [turri@slac.stanford.edu,tonyj@slac.stanford.edu,marshall@slac.stanford.edu,youtsumi@slac.stanford.edu]
ts71gTest/ts71gEmailNotification/publicMailAction/enabled = true
ts71gTest/ts71gEmailNotification/publicMailAction/filePath = /etc/ccs/emails.list
ts71gTest/ts71gEmailNotification/publicMailAction/fromEmail = ccs-alarm@lsst-mmm.slac.stanford.edu
ts71gTest/ts71gEmailNotification/publicMailAction/replyToEmail = lsstcam-opsprob@slac.stanford.edu
ts71gTest/ts71gEmailNotification/publicMailAction/smtpHost = smtpunix.slac.stanford.edu
ts72gTest/group = TS72G
ts72gTest/isEnabled = true
ts72gTest/ts72gEmailNotificationTs2/enabled = true
ts72gTest/ts72gEmailNotificationTs2/publicMailActionTs2/emailList = [turri@slac.stanford.edu,tonyj@slac.stanford.edu,marshall@slac.stanford.edu,homer@SLAC.Stanford.EDU,herrmann@slac.stanford.edu,youtsumi@slac.stanford.edu]
ts72gTest/ts72gEmailNotificationTs2/publicMailActionTs2/enabled = true
ts72gTest/ts72gEmailNotificationTs2/publicMailActionTs2/filePath = /etc/ccs/emails.list
ts72gTest/ts72gEmailNotificationTs2/publicMailActionTs2/fromEmail = ccs-alarm@lsst-mmm.slac.stanford.edu
ts72gTest/ts72gEmailNotificationTs2/publicMailActionTs2/replyToEmail = lsstcam-opsprob@slac.stanford.edu
ts72gTest/ts72gEmailNotificationTs2/publicMailActionTs2/smtpHost = smtpunix.slac.stanford.edu

